UPDATE for 3.0.6
Detect the Bootloads 2.1.9V3 and 1.1.9V3

You must put this file in the past of instalation of old vers. 3.0.6 click on "radiac tools3.2" and its all